# ActorsAggregateResult
Object

## Fields

## #

avg

_ActorsAggregateFieldResult

count

_ActorsAggregateFieldCountResult

group

JSONObject

histogram

_ActorsAggregateHistogramFieldResult

max

_ActorsAggregateFieldResult

min

_ActorsAggregateFieldResult

sum

_ActorsAggregateFieldResult

## Usages

## #

#### References

#### #

- Field items from ActorsAggregateConnection

- Field node from _ActorsAggregateEdge

Previous

ActorsAggregateConnection

Next

ActorsConnection